<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":register" external.linked.project.path="$MODULE_DIR$" external.root.project.path="$MODULE_DIR$/.." external.system.id="GRADLE" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="GRADLE_PROJECT_PATH" value=":register" />
        <option name="LAST_SUCCESSFUL_SYNC_AGP_VERSION" value="3.5.3" />
        <option name="LAST_KNOWN_AGP_VERSION" value="3.5.3" />
      </configuration>
    </facet>
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ASSEMBLE_TASK_NAME" value="assembleDebug" />
        <option name="COMPILE_JAVA_TASK_NAME" value="compileDebugSources" />
        <afterSyncTasks>
          <task>generateDebugSources</task>
        </afterSyncTasks>
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/src/main/res;file://$MODULE_DIR$/build/generated/res/resValues/debug" />
        <option name="TEST_RES_FOLDERS_RELATIVE_PATH" value="" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
        <option name="PROJECT_TYPE" value="1" />
      </configuration>
    </facet>
    <facet type="kotlin-language" name="Kotlin">
      <configuration version="3" platform="JVM 1.6" allPlatforms="JVM [1.6]" useProjectSettings="false">
        <compilerSettings>
          <option name="additionalArguments" value="-Xallow-no-source-files" />
        </compilerSettings>
        <compilerArguments>
          <option name="destination" value="$MODULE_DIR$/build/tmp/kotlin-classes/debug" />
          <option name="classpath" value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-android-extensions-runtime/1.3.61/289bdf25b4886749e040c7a7d3aab8a57f85c631/kotlin-android-extensions-runtime-1.3.61.jar:/Users/ernestogn028/TGEClient/core/build/intermediates/compile_library_classes/debug/classes.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/74a7a7502c93bb56f7b870bac2c591d8/core-ktx-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/a867d23fa46bc0b7a5df12914f83bb7d/rxbinding-kotlin-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/b053853dd1ec5e6aee8cad9596a59765/anko-0.10.8-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/d7811687e96ff3826464a4a5bdbc8a51/jetified-anko-design-0.10.8-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/c19f76afe20ebef795ca2a6e164a9155/anko-sqlite-0.10.8-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/2921d1ef7c59ea73da795c26106cd9e0/anko-sdk27-0.10.8-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/08f58df99ddb2c22a3391f858ce06801/anko-sdk27-coroutines-0.10.8-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/74621bf905e2dae08d8767672b101678/jetified-anko-appcompat-v7-0.10.8-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/62f7b3537c59d53d908ced77517b23d8/jetified-anko-support-v4-0.10.8-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/64a974b83396dc9891bce123504a4ca8/jetified-anko-appcompat-v7-coroutines-0.10.8-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/695c68cc14803b68a48e5d21d1bbdb5c/anko-appcompat-v7-commons-0.10.8-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/64d8c4b302f950c9f92d36896e7f7f68/anko-support-v4-commons-0.10.8-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/404a011a339fe300d0387d2e1edd9da3/anko-commons-0.10.8-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/9f2a1d858ecc6440d7c2a4a85ab5d6dd/anko-coroutines-0.10.8-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/41153d2a18d1494cfa5ab1e315641ffa/jetified-design-base-0.10.8-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/90cbcc01b91f529a319bbc107c05a363/sqlite-base-0.10.8-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/fa0c53d6dbdbd37d22054fdd22d8d910/platform-base-0.10.8-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/dd1a37a2d63022718586a5d29c7dd2c7/jetified-appcompatV7-base-0.10.8-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/bfd8d0a20eb0498c24591419ccd0c22a/jetified-supportV4-base-0.10.8-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/d6509671f22ed7d4d5a2898cd463d84c/jetified-commons-base-0.10.8-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/189a83726fcffa071aa918973fb0f12c/jetified-kotlinx-coroutines-android-1.0.0.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-core/1.0.0/a33c4bf7581f71f01d4ed660b09ca199abbb44da/kotlinx-coroutines-core-1.0.0.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/1.3.61/4702105e97f7396ae41b113fdbdc180ec1eb1e36/kotlin-stdlib-1.3.61.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-core-common/1.0.0/5f7551ec1edc068deaa0397100a1f14f32270274/kotlinx-coroutines-core-common-1.0.0.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-common/1.3.61/65abb71d5afb850b68be03987b08e2c864ca3110/kotlin-stdlib-common-1.3.61.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/13.0/919f0dfe192fb4e063e7dacadee7f8bb9a2672a9/annotations-13.0.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/34e5f6c5529974f83560175632816373/jetified-navigation-ui-2.2.0-rc04-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/323fab01d57342e6c08c18665cf7b005/jetified-account-kit-sdk-4.20.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/9010f165686f85a77d393c8788dcfd84/material-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/9439d6c5e74ec40483c63b13accdd0e5/lottie-3.3.1-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/63ec77274d3fbe1d2247bb70707f528b/appcompat-1.1.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/7e0f888c9b8868e6b4e816286989d7a0/legacy-support-v4-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/2cd0133e53c3c5ecfd428579a64acc0d/recyclerview-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/55e8b991c3f2cd0ad1a608964ca68069/legacy-support-core-ui-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/8135a2b980f603218617fe3b5fbfa593/legacy-support-core-utils-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/aaf0332e2c29ae633b1c107c0d04bd26/navigation-fragment-2.2.0-rc04-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/c409f97efc3d2cb3ff19cf20c91bc39a/play-services-places-17.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/718ab9b0ca68910f04c7d70f07fe0b98/play-services-maps-17.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/3887c5835496164afd04d109260c8669/play-services-location-17.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/3cabb613fdec874e49fe279d92dd73b6/play-services-base-17.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/be92d2f57f9e9115280a01e0000a3b15/play-services-places-placereport-17.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/0f0467f7c92be33b18a9837dfe7c409b/play-services-tasks-17.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/1691eb23269ab46569e9f6b240f4ef5a/jetified-play-services-basement-17.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/5329a3ab775aecb823427cca04cea92e/fragment-1.2.0-rc04-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/3e8e69953bd7a9a5a019356863db5869/media-1.1.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/c99f93bffbaf061a6861e6baba673596/appcompat-resources-1.1.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/9526dc523aff83d802edd4c941a76eff/drawerlayout-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/1f5996b5b8dcdeedab8ef2b412eda909/loader-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/9295b55245e4005e42d15a4e88fd2da3/viewpager-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/ad21a9313ad86f8352ff432ddd959ffe/coordinatorlayout-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/356c6e167027c7cb5a35cf6b5f6c73d2/slidingpanelayout-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/c82e91e8ce31ff5bc3f894213c7772d8/customview-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/abcfb02f4bda5e056e1725c435e1a1f3/swiperefreshlayout-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/5f466742f0b64280187433648247e8c9/asynclayoutinflater-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/c01da9fb5b123e7a3f3caa41bb6b0e4f/navigation-runtime-2.2.0-rc04-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/b41a2c9b733551d96827a02bdf4af90a/activity-1.1.0-rc03-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/d8879ace8830eb7b79877bcf3791d52f/vectordrawable-animated-1.1.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/633120e6b51eafde896b58203d2e9f15/vectordrawable-1.1.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/2fdc5e31e12b2c953d0daea2a572884e/transition-1.0.1-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/82ff4c8564899f0a3b1b1524bd363d8a/navigation-common-2.2.0-rc04-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/6f83a53512fa9c813c0e5bcc36c84329/core-1.1.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/59a52706ee84678649884e50b06feb66/cardview-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/86b7373736f40528c281301eeee00761/cursoradapter-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/a557a8d55af56763da40c64a1ff35dea/versionedparcelable-1.1.0-api.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/androidx.collection/collection/1.1.0/1f27220b47669781457de0d600849a5de0e89909/collection-1.1.0.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/e357cbc23a64b7e780687dda76b62072/documentfile-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/5abeefc9b3404346c1c38f2a69e75889/localbroadcastmanager-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/7b9941c2cde5d7c445ba7cee14fd50c6/print-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/4b00519458c327e08b8824e58628b3bd/interpolator-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/12cad20775b90e07fa2c5680208347d0/lifecycle-viewmodel-savedstate-1.0.0-rc03-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/4e664968f31b7613185e53866bc466a4/lifecycle-viewmodel-2.2.0-rc03-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/8bd22b325f24cb82b7a00abee1e38831/jetified-rxbinding-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/5b7f2c62914fa1581161319a8be98f73/lifecycle-livedata-2.0.0-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/f87234af109fe628377d98c4975bceb6/lifecycle-livedata-core-2.2.0-rc03-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/74e010a67bfa075221ca177129a393bb/lifecycle-runtime-2.2.0-rc03-api.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/5f76669ae3eb9f6f6cf0aa78e0e8c789/savedstate-1.0.0-api.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common/2.2.0-rc03/4ef09a745007778eef83b92f8f23987a8ea59496/lifecycle-common-2.2.0-rc03.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/7d01562f8e82c0bb59bd1ea4ce230301/core-runtime-2.1.0-api.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.1.0/b3152fc64428c9354344bd89848ecddc09b6f07e/core-common-2.1.0.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation/1.1.0/e3a6fb2f40e3a3842e6b7472628ba4ce416ea4c8/annotation-1.1.0.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/964b565a171bc616ae7738dfb181a94b/constraintlayout-1.1.3-api.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/androidx.constraintlayout/constraintlayout-solver/1.1.3/54abe9ffb22cc9019b0b6fcc10f185cc4e67b34e/constraintlayout-solver-1.1.3.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/620eda600be77a14b7797d5e1bddec82/multidex-2.0.1-api.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/com.squareup.retrofit2/converter-gson/2.6.1/d26f9daea7747d7c4729cdd5a9110c10c6ab4d56/converter-gson-2.6.1.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/com.squareup.retrofit2/adapter-rxjava2/2.4.0/9286ea8ac29dc3822cca03291259db825e118506/adapter-rxjava2-2.4.0.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/com.squareup.retrofit2/retrofit/2.6.1/e09f83ea4eddf07fc956778dbda3c2d2b0b3ce7f/retrofit-2.6.1.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/com.squareup.okhttp3/logging-interceptor/3.12.0/9efd5cae44da4abee59abde77d5abb2b787d3fe4/logging-interceptor-3.12.0.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/com.squareup.okhttp3/okhttp/3.12.1/dc6d02e4e68514eff5631963e28ca7742ac69efe/okhttp-3.12.1.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/com.github.nkzawa/socket.io-client/0.6.0/83de3453382e6c00d5e969ecbad51b8626a47c2e/socket.io-client-0.6.0.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/com.github.nkzawa/engine.io-client/0.6.0/f511467754b7e10d7f1aefc173bfabe3ad67c9ce/engine.io-client-0.6.0.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/com.squareup.okhttp/okhttp-ws/2.4.0/69206d28966656052a982ceded583abdeb41cf63/okhttp-ws-2.4.0.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/com.squareup.okhttp/okhttp/2.4.0/40340c0748190fe897baf7bffbc1b282734294e5/okhttp-2.4.0.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/com.squareup.okio/okio/1.17.4/50077892fbc179bc69c0ac488442fd3a864e897f/okio-1.17.4.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/com.google.code.gson/gson/2.8.5/f645ed69d595b24d4cf8b3fbb64cc505bede8829/gson-2.8.5.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/55a691289d6d966948f7b3027efd6edb/rxandroid-2.1.0-api.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/io.reactivex.rxjava2/rxjava/2.2.2/db2277cb0641bd8bd2f491fab555d37345351d6/rxjava-2.2.2.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/org.reactivestreams/reactive-streams/1.0.2/323964c36556eb0e6209f65c1cef72b53b461ab8/reactive-streams-1.0.2.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/8e90923ca9dae3b48fa07e13187fc1d6/rxandroid-1.2.1-api.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/io.reactivex/rxjava/1.3.2/bcc561a84883a9f3f84e209662c4765a0c3dc691/rxjava-1.3.2.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/com.google.dagger/dagger/2.16/a54ab49a739fd87e31be49c6179a0e9a135a7f39/dagger-2.16.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/javax.inject/javax.inject/1/6975da39a7040257bd51d21a231b76c915872d38/javax.inject-1.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/d611a29defda3c04d468bf2616529f31/jetified-KotlinCommons-2.1.6-beta2-api.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/com.google.code.findbugs/jsr305/3.0.2/25ea2e8b0c338a877313bd4672d3fe056ea78f0d/jsr305-3.0.2.jar:/Users/ernestogn028/.gradle/caches/transforms-2/files-2.1/8647a6f3945396c0dd41cedaa30b19bb/jetified-android-sdk-5.5.1-api.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/com.beust/klaxon/0.30/c37757a35ce0133a9c3f9bff06895187667f42fd/klaxon-0.30.jar:/Users/ernestogn028/.gradle/caches/modules-2/files-2.1/org.json/json/20090211/c183aa3a2a6250293808bba12262c8920ce5a51c/json-20090211.jar:/Users/ernestogn028/TGEClient/register/build/intermediates/compile_only_not_namespaced_r_class_jar/debug/R.jar:/Users/ernestogn028/Library/Android/sdk/platforms/android-28/android.jar" />
          <option name="noStdlib" value="true" />
          <option name="noReflect" value="true" />
          <option name="moduleName" value="register_debug" />
          <option name="languageVersion" value="1.3" />
          <option name="apiVersion" value="1.3" />
          <option name="pluginOptions">
            <array>
              <option value="plugin:org.jetbrains.kotlin.android:experimental=false" />
              <option value="plugin:org.jetbrains.kotlin.android:enabled=true" />
              <option value="plugin:org.jetbrains.kotlin.android:defaultCacheImplementation=hashMap" />
            </array>
          </option>
          <option name="pluginClasspaths">
            <array>
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.intellij.deps/trove4j/1.0.20181211/216c2e14b070f334479d800987affe4054cd563f/trove4j-1.0.20181211.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-android-extensions/1.3.61/54ca7c214a5cd73cd887a42002266e25440097f2/kotlin-android-extensions-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-compiler-embeddable/1.3.61/c35c0833d5a1e3d229359758482c480306724618/kotlin-compiler-embeddable-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-daemon-embeddable/1.3.61/4de83e41a92c8395d89ab2e81d26b788ba163824/kotlin-daemon-embeddable-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-reflect/1.3.61/2e07c9a84c9e118efb70eede7e579fd663932122/kotlin-reflect-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-script-runtime/1.3.61/e5feb39c8de63dcbdc1154b34ca4413874231605/kotlin-script-runtime-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-common/1.3.61/65abb71d5afb850b68be03987b08e2c864ca3110/kotlin-stdlib-common-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/1.3.61/4702105e97f7396ae41b113fdbdc180ec1eb1e36/kotlin-stdlib-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/13.0/919f0dfe192fb4e063e7dacadee7f8bb9a2672a9/annotations-13.0.jar" />
            </array>
          </option>
          <option name="errors">
            <ArgumentParseErrors />
          </option>
        </compilerArguments>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_7">
    <output url="file://$MODULE_DIR$/build/intermediates/javac/debug/classes" />
    <output-test url="file://$MODULE_DIR$/build/intermediates/javac/debugUnitTest/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/kapt/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/ap_generated_sources/debug/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/aidl_source_output_dir/debug/compileDebugAidl/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/buildConfig/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/renderscript_source_output_dir/debug/compileDebugRenderscript/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/kaptKotlin/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/rs/debug" type="java-resource" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/resValues/debug" type="java-resource" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/kapt/debugAndroidTest" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/ap_generated_sources/debugAndroidTest/out" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/aidl_source_output_dir/debugAndroidTest/compileDebugAndroidTestAidl/out" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/buildConfig/androidTest/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/renderscript_source_output_dir/debugAndroidTest/compileDebugAndroidTestRenderscript/out" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/rs/androidTest/debug" type="java-test-resource" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/resValues/androidTest/debug" type="java-test-resource" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/kapt/debugUnitTest" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/ap_generated_sources/debugUnitTest/out" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/res" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/assets" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/aidl" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/rs" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/shaders" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/shaders" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/shaders" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/res" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/assets" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/aidl" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/rs" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/shaders" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/shaders" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/shaders" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/build" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 28 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library">
      <library name="Gradle: kaptGeneratedClasses">
        <CLASSES>
          <root url="file://$MODULE_DIR$/build/tmp/kapt3/classes/beta" />
          <root url="file://$MODULE_DIR$/build/tmp/kapt3/classes/betaUnitTest" />
          <root url="file://$MODULE_DIR$/build/tmp/kapt3/classes/debugAndroidTest" />
          <root url="file://$MODULE_DIR$/build/tmp/kapt3/classes/debug" />
          <root url="file://$MODULE_DIR$/build/tmp/kapt3/classes/debugUnitTest" />
          <root url="file://$MODULE_DIR$/build/tmp/kapt3/classes/release" />
          <root url="file://$MODULE_DIR$/build/tmp/kapt3/classes/releaseUnitTest" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="library" scope="TEST" name="Gradle: junit:junit:4.12@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-integration:1.3@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-library:1.3@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-core:1.3@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: net.sf.kxml:kxml2:2.3.0@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.squareup:javawriter:2.1.1@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test.espresso:espresso-core:3.2.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test:runner:1.2.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test:monitor:1.2.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test.espresso:espresso-idling-resource:3.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-android-extensions-runtime:1.3.61@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-android:1.0.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-core:1.0.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib:1.3.61@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-core-common:1.0.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-common:1.3.61@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains:annotations:13.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.collection:collection:1.1.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common:2.2.0-rc03@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-common:2.1.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation:1.1.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.constraintlayout:constraintlayout-solver:1.1.3@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.retrofit2:converter-gson:2.6.1@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.retrofit2:adapter-rxjava2:2.4.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.retrofit2:retrofit:2.6.1@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okhttp3:logging-interceptor:3.12.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okhttp3:okhttp:3.12.1@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.github.nkzawa:socket.io-client:0.6.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.github.nkzawa:engine.io-client:0.6.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okhttp:okhttp-ws:2.4.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okhttp:okhttp:2.4.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okio:okio:1.17.4@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.code.gson:gson:2.8.5@jar" level="project" />
    <orderEntry type="library" name="Gradle: io.reactivex.rxjava2:rxjava:2.2.2@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.reactivestreams:reactive-streams:1.0.2@jar" level="project" />
    <orderEntry type="library" name="Gradle: io.reactivex:rxjava:1.3.2@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.dagger:dagger:2.16@jar" level="project" />
    <orderEntry type="library" name="Gradle: javax.inject:javax.inject:1@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.code.findbugs:jsr305:3.0.2@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.beust:klaxon:0.30@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.json:json:20090211@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core-ktx:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.jakewharton.rxbinding:rxbinding-kotlin:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.anko:anko:0.10.8@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.anko:anko-design:0.10.8@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.anko:anko-sqlite:0.10.8@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.anko:anko-sdk27:0.10.8@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.anko:anko-sdk27-coroutines:0.10.8@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.anko:anko-appcompat-v7:0.10.8@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.anko:anko-support-v4:0.10.8@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.anko:anko-appcompat-v7-coroutines:0.10.8@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.anko:anko-appcompat-v7-commons:0.10.8@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.anko:anko-support-v4-commons:0.10.8@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.anko:anko-commons:0.10.8@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.anko:anko-coroutines:0.10.8@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.anko:design-base:0.10.8@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.anko:sqlite-base:0.10.8@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.anko:platform-base:0.10.8@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.anko:appcompatV7-base:0.10.8@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.anko:supportV4-base:0.10.8@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.anko:commons-base:0.10.8@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-ui:2.2.0-rc04@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.facebook.android:account-kit-sdk:4.20.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.material:material:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.airbnb.android:lottie:3.3.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.appcompat:appcompat:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-v4:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.recyclerview:recyclerview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-ui:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-utils:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-fragment:2.2.0-rc04@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-places:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-maps:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-location:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-base:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-places-placereport:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-tasks:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-basement:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.fragment:fragment:1.2.0-rc04@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.media:media:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.appcompat:appcompat-resources:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.drawerlayout:drawerlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.loader:loader:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager:viewpager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.coordinatorlayout:coordinatorlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.slidingpanelayout:slidingpanelayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.customview:customview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.swiperefreshlayout:swiperefreshlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.asynclayoutinflater:asynclayoutinflater:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-runtime:2.2.0-rc04@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.activity:activity:1.1.0-rc03@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable-animated:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.transition:transition:1.0.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-common:2.2.0-rc04@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cardview:cardview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cursoradapter:cursoradapter:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.versionedparcelable:versionedparcelable:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.documentfile:documentfile:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.print:print:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.interpolator:interpolator:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel-savedstate:1.0.0-rc03@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.2.0-rc03@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.jakewharton.rxbinding:rxbinding:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.2.0-rc03@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-runtime:2.2.0-rc03@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.savedstate:savedstate:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-runtime:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.constraintlayout:constraintlayout:1.1.3@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.multidex:multidex:2.0.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: io.reactivex.rxjava2:rxandroid:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: io.reactivex:rxandroid:1.2.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.github.knockmark10:KotlinCommons:2.1.6-beta2@aar" level="project" />
    <orderEntry type="library" name="Gradle: io.card:android-sdk:5.5.1@aar" level="project" />
    <orderEntry type="module" module-name="core" />
  </component>
</module>